USE [censusweb_mdb]
GO
IF NOT EXISTS( SELECT * FROM [dbo].[tblLayout] WHERE [nViewID]=44 AND [nLayoutID]=15 )
	INSERT [dbo].[tblLayout] ([nViewID], [nLayoutID], [nStatus]) VALUES (44, 15, 2)
GO

IF NOT EXISTS( SELECT * FROM [dbo].[tblLayout] WHERE [nViewID]=87 AND [nLayoutID]=1 )
	INSERT [dbo].[tblLayout] ([nViewID], [nLayoutID], [nStatus]) VALUES (87, 1, 2)
GO

IF NOT EXISTS( SELECT * FROM [dbo].[tblLayout] WHERE [nViewID]=87 AND [nLayoutID]=3 )
	INSERT [dbo].[tblLayout] ([nViewID], [nLayoutID], [nStatus]) VALUES (87, 3, 2)
GO
